p, ul, li {
     margin: 0px;
     padding: 0px;
}

h2 {
     clear: both;
     color: #FFFFFF;
     display: block;
     float: left;
     font-size: 2em;
     margin: 0px;
     width: 100%;
}

#container p {
    clear: both;
    color: #333333;
    float: left;
    font-size: 2.2em;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%
}

img {
     border: medium none;
     display: block;
}

#container a {
     cursor: pointer;
     text-decoration: none;
}

#container a:hover {
     cursor: pointer;
     text-decoration: none;
}

#container {
     display: block;
     float: left;
     margin-top: 2%;
     width: 100%;
}

.floatLeft {
     float: left;
}

.floatRight {
     float: right;
}

.clearBoth {
     clear: both;
}

.displayBlock {
     display: block;
}

.width-100Per {
     clear: both;
     width: 100% !important
}

.padBottom-15per {
     padding-bottom: 15% ! important;
}

.textCenter {
     text-align: center;
}


ul.topMenu {
     float: left;
     list-style-type: none;
     margin: 0px;
     overflow: hidden;
     width: 100%;
}

ul.topMenu li {
    border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
    float: left;
    list-style-type: none;
    margin: 0 0 0 2%;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 32%
}

ul.topMenu li#firstLink {
     margin-left: 0px
}

ul.topMenu li a {
    background: #01539f none repeat scroll 0 0;
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1.8em;
    overflow: hidden;
    padding: 2% 0;
    text-decoration: none;
    width: 100%
}

ul.topMenu li a:hover {
     background: none repeat scroll 0% 0% #f3f3f3;
     color: #01539f;
	 cursor:pointer;
     text-decoration: none
}

ul.topMenu li a.on {
     background: none repeat scroll 0 0 #F3F3F3;
    color: #01539F
}

#tab-1-content, #tab-2-content, #tab-3-content{
	background: none repeat scroll 0 0 #F3F3F3;
    clear: both;
    display: block;
	float:left;
    padding: 0 3% 3%;
    width: 94%
}

.row {
	display:block;
	float:left;
	width:100%;
	padding-top:1%;
	clear:both;
	position:relative
}

.col-30Per {
	display:block;
	width:30%;
	float:left
}

.col-50Per {
	display:block;
	width:50%;
	float:left
}

.width-65Per{
	width:65%
}

.shopTabletTextSection{
	position: absolute;
    right: 0;
    top: 20%
}

.appProductImage {
	clear: both;
    float: left;
    width: 85%
}

#tab-2-content {
     display: none
}

#tab-3-content {
     display: none
}

.horizonLine{
	border-top: 1px solid #333333;
    clear: both;
    float: left;
    margin: 3% 0 0 32%;
    width: 36%
}

.prodImageSection{
	margin-left: 12%;
    margin-top: 0
}

.shopTextSection {
	margin-left: 0;
    margin-top: 8%
}

.tescoAppLogo{
	clear: both;
    float: left;
    margin-left: 38%;
    width: 25%
}

.rightArrowMobile{
	display:none
}

.rightArrowDesktop{
	float: left;
    margin-left: 0;
    margin-top: 6%;
    width: 30%
}

.scanToStartPosition {
	margin-left:10%
}

.appScanner{
	float: left;
    margin-right: 3%;
    width: 18%
}

ul.appInfoList {
	float: left;
    list-style-type: none;
    width: 100%
}

ul.appInfoList li{
	background: url("../images/bullet.png") no-repeat scroll 0 13px transparent;
    color: #333333;
    font-size: 1.1em;
    margin-top: 1%;
    padding:1% 0 0 4%;
	width: 96%
}

.mobileProdImageSection{
	margin-left: 0;
    margin-top: 1%
}

.mobileShopTextSection{
	margin-left: 0;
    margin-top: 17%
}

.mobileAppScanner{
	float: left;
	margin-left: 15%;
    width: 20%
}

.scanPosition {
	margin-left: 5%
}


@media only screen and (max-width: 767px) {

	.displayBlock {display:inline}

	ul.topMenu li a {font-size: 0.90em;font-weight:bold;padding: 5% 0}

	#container p {font-size: 1.1em;font-weight:bold}

	.appProductImage {width:100%}

	.shopTextSection {margin-top: 10%;}

	.horizonLine {width:50%;height: 10px;margin-left: 24%}

	.rightArrowDesktop {display:none}

	.rightArrowMobile {display:block;width: 50%;margin-left: 25%}

	.appScanner {width: 29%;margin-left: 2%;margin-top: 3%;margin-right: 2%}

	.scanPosition {margin-left: 2.7%}

	.tescoAppLogo {width: 40%;margin-left: 30%}

	ul.appInfoList li{padding-left:6%;padding-top: 2.5%;width: 94%}

	.mobileProdImageSection{width: 45%;margin-bottom:3%}

	.mobileShopTextSection {margin-left:2%;margin-top: 15%}

	.mobileAppScanner{width: 35%;margin-left: 33%}

	.shopTabletTextSection {top: 12%;width: 55%}

	.shopTabletTextSection .tescoAppLogo {width: 35%;margin-left: 33%}

	#container .shopTabletTextSection p {font-size:1em}

	.width-65Per {width: 60%}

}
